

        .top-title[data-v-edc2e10a] {
            padding-top: 34px;
            padding-bottom: 41px
        }

        .top-title h2[data-v-edc2e10a] {
            line-height: 50px;
            font-size: 36px;
            margin-bottom: 10px
        }

        .top-title p[data-v-edc2e10a] {
            font-size: 14px;
            font-weight: 400;
            line-height: 20px
        }

        .ow-con-button[data-v-edc2e10a] {
            border: none;
            background: transparent;
            height: 40px;
            border-radius: 40px;
            margin-right: 10px
        }

        .more-link[data-v-edc2e10a] {
            line-height: 40px;
            margin-right: 38px
        }

        p.p-more[data-v-edc2e10a] {
            margin-bottom: 12px;
            margin-top: -40px
        }

        ul.row[data-v-edc2e10a] {
            margin-left: -25px;
            margin-bottom: -25px
        }

        .showList[data-v-edc2e10a] {
            margin-bottom: 25px;
            width: 382px;
            height: 260px;
            border-radius: 10px;
            overflow: hidden;
            margin-left: 25px
        }

        .showList .inner[data-v-edc2e10a] {
            top: 0;
            width: 100%;
            left: 0;
            bottom: 0;
            right: 0;
            padding: 12px 27px;
            margin: auto 0;
            background: rgba(27, 27, 27, 0.72);
            -webkit-transition: all linear 200ms 0ms;
            -o-transition: all linear 200ms 0ms;
            transition: all linear 200ms 0ms;
            color: #fff;
            height: 100px;
            overflow: hidden;
            display: block
        }

        .showList .inner.bottom[data-v-edc2e10a] {
            top: auto
        }

        .showList .inner.top[data-v-edc2e10a] {
            bottom: auto
        }

        .showList .title[data-v-edc2e10a] {
            font-size: 20px;
            display: -webkit-box;
            overflow: hidden;
            -webkit-line-clamp: 2;
            -webkit-box-orient: vertical;
            line-height: 28px;
            height: 56px
        }

        .showList .des[data-v-edc2e10a] {
            display: -webkit-box;
            overflow: hidden;
            -webkit-line-clamp: 3;
            -webkit-box-orient: vertical;
            -webkit-transition: all linear 200ms 0ms;
            -o-transition: all linear 200ms 0ms;
            transition: all linear 200ms 0ms;
            line-height: 22px;
            height: 0px;
            margin-bottom: 0px
        }

        .showList .ow-button[data-v-edc2e10a] {
            display: block;
            margin: 0 auto;
            height: 30px;
            border-radius: 30px;
            line-height: 25px;
            padding: 0 20px;
            margin-top: 26px;
            color: #fff;
            -webkit-backdrop-filter: blur(0px);
            backdrop-filter: blur(0px);
            overflow: hidden;
            -webkit-transition: all linear 200ms 0ms;
            -o-transition: all linear 200ms 0ms;
            transition: all linear 200ms 0ms
        }

        .showList:hover .inner[data-v-edc2e10a] {
            height: 100%;
            padding: 27px;
            -webkit-backdrop-filter: blur(4px);
            backdrop-filter: blur(4px);
            border-radius: 10px
        }

        .showList:hover .des[data-v-edc2e10a] {
            height: 70px;
            margin-bottom: 23px
        }

        .showList:hover .ow-button[data-v-edc2e10a] {
            height: 30px
        }

        .main-list[data-v-edc2e10a] {
            margin-top: 30px;
            padding-bottom: 56px
        }

        .buttons[data-v-edc2e10a] {
            width: 950px;
            overflow: hidden
        }


        .prod-type[data-v-0a008f98] {
            padding-top: 80px;
            padding-bottom: 50px
        }

        .prod-type h2[data-v-0a008f98] {
            margin-bottom: 20px
        }

        .prod-type .des1[data-v-0a008f98],
        .prod-type .des2[data-v-0a008f98] {
            line-height: 26px
        }

        .right-bk[data-v-0a008f98] {
            height: 100%;
            opacity: 0.15;
            right: 0;
            top: 0;
            bottom: 0
        }

        .swipe-img[data-v-0a008f98] {
            width: 90%
        }

        .info-content[data-v-0a008f98] {
            position: absolute;
            pointer-events: none
        }

        .swiper-no-swiping[data-v-0a008f98] {
            left: 0;
            bottom: 0;
            right: 0;
            right: 0;
            visibility: hidden;
            opacity: 0
        }

        .swiper-no-swiping.show[data-v-0a008f98] {
            visibility: visible;
            opacity: 1
        }

        .swiper-no-swiping.show[data-v-0a008f98] .links,
        .swiper-no-swiping.show[data-v-0a008f98] .button {
            -webkit-transform: translate(0, 0px);
            -ms-transform: translate(0, 0px);
            -o-transform: translate(0, 0px);
            transform: translate(0, 0px)
        }

        .pages-slide[data-v-0a008f98] {
            position: absolute;
            left: 10px;
            z-index: 3;
            top: 50%;
            width: 10px;
            -webkit-transform: translate(0, -50%);
            -ms-transform: translate(0, -50%);
            -o-transform: translate(0, -50%);
            transform: translate(0, -50%)
        }

        .pages-slide span[data-v-0a008f98] {
            display: inline-block;
            width: 8px;
            height: 8px;
            background: #eee;
            border-radius: 50%
        }

        .title[data-v-0a008f98] {
            margin-bottom: 14px;
            line-height: 50px;
            margin-top: 14px
        }

        .des[data-v-0a008f98] {
            line-height: 25px
        }

        .links[data-v-0a008f98] {
            margin-top: 54px;
            display: block;
            -webkit-transform: translate(0, 10px);
            -ms-transform: translate(0, 10px);
            -o-transform: translate(0, 10px);
            transform: translate(0, 10px)
        }

        .button[data-v-0a008f98] {
            min-width: 100px;
            height: 32px;
            padding: 0 20px;
            margin-top: 20px;
            -webkit-transform: translate(0, 10px);
            -ms-transform: translate(0, 10px);
            -o-transform: translate(0, 10px);
            transform: translate(0, 10px);
            display: inline-block;
            border: none;
            margin-right: 20px
        }

        .main-content[data-v-0a008f98] {
            margin-top: 64px
        }

        .main-content .iconfont[data-v-0a008f98] {
            width: 60px;
            height: 60px
        }

        .showbigimg[data-v-0a008f98] {
            max-width: 1800px;
            margin-left: auto;
            margin-right: auto
        }

        .showbigimg .table[data-v-0a008f98] {
            width: 60%
        }

        .h100vh[data-v-0a008f98] {
            height: 100vh
        }

        .show-text-info[data-v-0a008f98] {
            width: 100%;
            padding-left: 20px;
            pointer-events: auto
        }

        .swiper2[data-v-0a008f98] {
            width: 36%
        }